/*
 * Thanks to majodev for their Google webfont helper!
 */

/* bebas-neue-regular - latin-ext_latin */
@font-face {
	font-family: 'Bebas Neue';
	font-style: normal;
	font-weight: 400;
	src:
		url('./bebas-neue-v9-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('./bebas-neue-v9-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
